/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	border          :   0px solid #808080;
	}
.cc06               { /* Common */
	border          :   0px solid #808080;
	clip            : rect(0.00pt,600.00pt,15.00pt,0.00pt);
	}
.cc07               { /* Common */
	border          :   0px solid #808080;
	clip            : rect(0.00pt,600.00pt,5.25pt,0.00pt);
	}
.cc08               { /* Common */
	border          :   0px solid #e1d2be;
	}
span#e21            { /* images/cakesbyalana00200... */
	background      : transparent url(images/cakesbyalana002005.gif) no-repeat top left;
	position        : absolute;
	left            :  27px;
	top             : 100px;
	width           : 746px;
	height          :  30px;
	}
span#e20            { /* images/cakesbyalana00200... */
	background      : transparent url(images/cakesbyalana002004.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           : 800px;
	height          :  20px;
	}
span#e19            { /* images/cakesbyalana00200... */
	background      : transparent url(images/cakesbyalana002003.gif) no-repeat top left;
	position        : absolute;
	left            :  27px;
	top             :  20px;
	width           : 746px;
	height          :  80px;
	}
span#e18            { /* images/cakesbyalana00200... */
	background      : transparent url(images/cakesbyalana002002.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 706px;
	width           : 800px;
	height          :   7px;
	}
span#e17            { /* images/cakesbyalana00200... */
	background      : transparent url(images/cakesbyalana002001.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 713px;
	width           : 800px;
	height          :  27px;
	}
h6#e16              { /* Our Cakes */
	font            : bold 27px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #808080;
	position        : absolute;
	left            :  50px;
	top             : 160px;
	width           : 524px;
	height          :  36px;
	}
h3#e15              { /* Children's Birthday Cake... */
	position        : absolute;
	left            :  50px;
	top             : 210px;
	width           : 321px;
	height          :  43px;
	}
div#e14             { /* Children's Birthday Cake... */
	font            : 16px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 230px;
	width           : 721px;
	height          :  51px;
	}
h3#e13              { /* Novelty Cakes */
	position        : absolute;
	left            :  50px;
	top             : 370px;
	width           : 258px;
	height          :  24px;
	}
div#e12             { /* Novelty cakes are made f... */
	font            : 16px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 390px;
	width           : 721px;
	height          :  31px;
	}
h3#e11              { /* 21st Birthday Cakes */
	position        : absolute;
	left            :  50px;
	top             : 440px;
	width           : 258px;
	height          :  23px;
	}
div#e10             { /* 21st Birthday Cakes are ... */
	font            : 16px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 460px;
	width           : 721px;
	height          :  31px;
	}
div#e9              { /* Wedding Cakes are made f... */
	font            : 16px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 530px;
	width           : 721px;
	height          :  31px;
	}
h3#e8               { /* Wedding Cakes */
	position        : absolute;
	left            :  50px;
	top             : 510px;
	width           : 258px;
	height          :  23px;
	}
h3#e7               { /* Children's Birthday Cake... */
	position        : absolute;
	left            :  50px;
	top             : 290px;
	width           : 321px;
	height          :  23px;
	}
div#e6              { /* Children's Birthday Cake... */
	font            : 16px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 310px;
	width           : 721px;
	height          :  51px;
	}
div#e5              { /* Home */
	text-align      : left;
	position        : absolute;
	left            : 579px;
	top             : 105px;
	width           :  47px;
	height          :  20px;
	}
div#e4              { /* Our Cakes */
	text-align      : left;
	position        : absolute;
	left            : 630px;
	top             : 105px;
	width           :  86px;
	height          :  21px;
	}
div#e3              { /* Contact */
	text-align      : left;
	position        : absolute;
	left            : 710px;
	top             : 105px;
	width           :  60px;
	height          :  20px;
	}
h1#e2               { /* CAKES BY ALANA (THE CAKE... */
	position        : absolute;
	left            :  75px;
	top             :  41px;
	width           : 496px;
	height          :  39px;
	}
span#e1             { /* images/cakesbyalana00100... */
	background      : transparent url(images/cakesbyalana001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  28px;
	top             :  21px;
	width           :  45px;
	height          :  79px;
	}
div#page            { /* Page Holder */
	background-color: #e1d2be;
	background-image: url(images/brown_bg.gif);
	position        : relative;
	width           : 800px;
	height          : 740px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e1d2be;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
